package com.sqx.modules.app.service;

import com.baomidou.mybatisplus.extension.service.IService;
import com.sqx.common.utils.Result;
import com.sqx.modules.app.entity.RechargeRecord;
import com.sqx.modules.printInfo.entity.PrintInfo;


public interface RechargeRecordService extends IService<RechargeRecord> {
    Result insertRechargeRecord(RechargeRecord rechargeRecord);

    Result updateRechargeRecord(RechargeRecord rechargeRecord);

    Result selectRechargeRecordList(Integer page, Integer limit,String orderNo,String phone);

    RechargeRecord selectRechargeRecordById(Integer id);
}
